/* Custom CSS */

.overflow {
  overflow-wrap: anywhere;
}

.button {
	justify-self: start;
 padding: 12px 16px;
 border: 2px solid #185961;
 position: relative;
 overflow: hidden;
 background-color: transparent;
 text-align: center;
 text-transform: uppercase;
 font-size: 16px;
 transition: .3s;
 z-index: 1;
 font-family: inherit;
 color: #000000;
}

.button::before {
 content: '';
 width: 0;
 height: 350%;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%) rotate(45deg);
 background: #4299a4;
 transition: .2s ease;
 display: block;
 z-index: -1;
}

.button:hover::before {
 width: 110%;
}

.button:hover h3 {
 color: #fff;
}

.hero-cover video
{
	justify-self: center;
	align-self: center;
	background-position: center center;
	min-width: 100%;
	min-height: 100%;
}



@media ( max-width: 768px )
{
	.hero-cover video
	{
		align-self: start;
		/*height: 100%;*/
	}
}


@media ( min-width: 1200px )
{
	.hero-cover video
	{
		/*width: 100%;*/
	}
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: black;
  border: 1px solid orange;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
    color: #ff9101;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #444;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: orange;
    color: black;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}


.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

#page-content-2 {
	 display: grid;
  width: 100%;
  grid-gap: 32px;
  padding: 32px 0 0px;
}

/*
@media( max-width: 992px )
{
	#topbar
	{
		display: none;
	}

}
*/
/*

.availalign {
	display: grid;
	justify-content: center;
}

.availaligninner {
	display: grid;
	justify-content: center;
}

@media (max-width:900px) {
	.availaligninner {
		max-width: 100%;
	}
}

hr { 
    background: url("../img/logo2.png") no-repeat top center;
    background-size: contain;
    display: block;
    height: 50px;
    border: 0;
    position: relative;
}
hr:before,
hr:after {
    content: '';
    display: block;
    position: absolute;
    background: #00B7EB;
    height: 1px;
    top: 22px;
}
hr:before {
    left: 0;
    right: 60%;
    margin-right: 10px;
    margin-left: 70px;
}
hr:after {
    right: 0;
    left: 60%;
    margin-left: 10px;
    margin-right: 70px;
} 
*/

.card {
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
    padding: 5px;
}

.card p {
	color: #000000;
}

.card:hover {
	 background-color: #ccc;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}


.text-center {
	text-align: center!important;
    justify-content: center !important;
}

#page-content-3 {
	  display: grid;
  width: 100%;
  grid-gap: 32px;
  padding: 0px 0 0px;
}

.container th h1 {
	  font-weight: bold;
	  font-size: 1em;
  text-align: center;
  color: #185875;
}

.container td {
	  font-weight: normal;
	  font-size: 1em;
  -webkit-box-shadow: 0 2px 2px -2px #0E1119;
	   -moz-box-shadow: 0 2px 2px -2px #0E1119;
	        box-shadow: 0 2px 2px -2px #0E1119;
}

.container {
	  text-align: center;
	  overflow: hidden;
	  width: 100%;
	  margin: 0 auto;
  display: table;
  padding: 0 0 0 0;
}

.container td, .container th {
	  padding-bottom: 2%;
	  padding-top: 2%;
/*  padding-left:2%;  */
}

/* Background-color of the odd rows */
.container tr:nth-child(odd) {
	  background-color: #e6e6e6;
}

/* Background-color of the even rows */
.container tr:nth-child(even) {
	  background-color: #bfbfbf;
}

.container th {
	  background-color: #f5c3c2;
}

.container td:first-child { color: #111111; }

.container tr:hover {
   background-color: #464A52;
-webkit-box-shadow: 0 6px 6px -6px #0E1119;
	   -moz-box-shadow: 0 6px 6px -6px #0E1119;
	        box-shadow: 0 6px 6px -6px #0E1119;
}

/*
.container td:hover {
  background-color: #FFF842;
  color: #403E10;
  font-weight: bold;
  
  box-shadow: #7F7C21 -1px 1px, #7F7C21 -2px 2px, #7F7C21 -3px 3px, #7F7C21 -4px 4px, #7F7C21 -5px 5px, #7F7C21 -6px 6px;
  transform: translate3d(6px, -6px, 0);
  
  transition-delay: 0s;
	  transition-duration: 0.4s;
	  transition-property: all;
  transition-timing-function: line;
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}*/


/* Style the reviews with a rounded border, grey background and some padding and margin */
.reviews {
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0;
}

/* Clear floats after reviews */
.reviews::after {
  content: "";
  clear: both;
  display: table;
}

/* Float images inside the reviews to the left. Add a right margin, and style the image as a circle */
.reviews img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

/* Increase the font-size of a span element */
.reviews span {
  font-size: 20px;
  margin-right: 15px;
}

/* Add media queries for responsiveness. This will center both the text and the image inside the reviews */
@media (max-width: 500px) {
  .reviews {
    text-align: center;
  }

  .reviews img {
    margin: auto;
    float: none;
    display: block;
  }
}


.button-alignment {
	text-align: center;
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  /* padding: 0 18px; */
  background-color: white;
  display: none;
  overflow: hidden;
}


/*
@font-face {
   font-family: "Ameyallinda Signature";
   src: url("../Ameyallinda Signature.ttf");
}
*/

figure {
    border: thin #c0c0c0 solid;
    display: flex;
    flex-flow: column;
    padding: 5px;
    max-width: 320px;
    margin: auto;
}


figcaption {
    background-color: #111;
    color: #fff;
    font: italic smaller sans-serif;
    padding: 10px;
    text-align: center;
}

.zoom {
	transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.2);
}

.outerdiv
{
	width: 100%;
/*    min-height: 100vh;*/
/*    background: #EDF2F8;*/
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerdiv
{
	transform: scale(0.9);
	margin: 1rem;
	display: grid;
	grid-gap: 1.5rem;
	grid-template-rows: repeat(2,22rem);
	grid-template-columns: repeat(4,17rem);
}
.eachdiv
{
	padding: 1rem 1.3rem;
/*    border-radius: 0.8rem;*/
    box-shadow: 5px 5px 20px #6d6b6b6b;
    color: white;
}
.div1
{
	background: #8B3237;
    grid-column: 1/3;
    grid-row: 1/2;
/*    background-image: url(https://raw.githubusercontent.com/RahulSahOfficial/testimonials_grid_section/5532c958b7d3c9b910a216b198fdd21c73112d84/images/bg-pattern-quotation.svg);*/
    background-repeat: no-repeat;
    background-position-x: 25rem;
}
.div2
{
	background:#49556B;
    grid-column: 3/4;
    grid-row: 1/2;
}
.div3
{
	background: white;
    grid-column: 4/5;
    grid-row: 1/3;
    color: black;
}
.div4
{
	background: white;
	grid-column: 1/2;
    grid-row: 2/3;
    color: black;
}
.div5
{
	background: #18202D;
	grid-column: 2/4;
    grid-row: 2/3;
}
.userdetails
{
	display: flex;
}
.imgbox
{
	margin-right: 1rem;
}
.imgbox img
{
	border-radius: 50%;
	width: 2rem;
	border: 2px solid #cec5c5;
}
.detbox
{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.detbox p
{
	margin: 0;
}
.detbox .name
{
	color: hsl(0, 0%, 100%);
    font-size: 0.9rem;
    margin-bottom: 0.1rem;
    font-weight: 600;
}
.detbox .name.dark
{
	color: #49505A;
}
.detbox .designation
{
	color: hsl(0, 0%, 81%);
    opacity: 50%;
    font-size: 0.8rem;
}
.detbox .designation.dark
{
	color: #49505A;
}
.review h4
{
	font-size: 1.4rem;
	color: #FFFFFF;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}
.review.dark h4{
	color:#4B5258;
}
.review p
{
	font-size: 0.95rem;
    color: #FFFFFF;
    font-weight: 500;
/*    opacity: 50%;*/
    line-height: 1.5;
}
.review.dark p{
	color: #0e0e0e;
}
.attribution
{
	font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}
.attribution a
{
	text-decoration: none;
}

@media only screen and (max-width: 1000px)
{
	.innerdiv
	{
		transform: scale(0.7);
	}
}
@media only screen and (max-width: 800px)
{
	.innerdiv
	{
		transform: scale(0.6);
	}
}
@media only screen and (max-width: 600px)
{
	.div1 {
		background-position-x: 10rem;
	}
	.innerdiv
	{
		display: flex; 
		flex-direction: column;
		transform: scale(1);
		margin: 2rem;
		margin-bottom: 5rem;
	}
}


/* - */

.elem-table
{
	justify-self: center;
	align-self: start;
	width: 100%;	
}

thead
{
	background-color: #555;	
}

thead h1
{
	padding: 4px 16px;
	color: #fff;						
}

@media ( max-width: 500px )
{
	thead h1
	{
		font-size: 12px;	
		padding: 4px 4px;
	}
	
	td
	{
		font-size: 12px;
	}
}

th
{
	padding-top: 10px;
	padding-bottom: 10px;
}


tbody tr
{
	background-color: #ececec;			
	border: solid 2px #555;
	border-top: none;
}

tbody tr:nth-child(odd)
{
	background-color: #fff;
}

td
{
	position: relative;
	z-index: 1;						
	padding: 8px 16px;
	transition: all 0.2s ease;
}

td::after
{
  content: "";
  background: #E29381;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 0;
  height: 100%;
  transition: all 0.2s ease;

  grid-row: 1;
  grid-column: 1;
}

td:hover::after
{
  width: 100%;
}

td:hover 
{
	color: #fff;
	cursor: pointer;
}

/*
.quotes
{
  margin: 0 auto;
  display: grid;
  grid-gap: 20px;
  box-sizing: border-box;
  padding:20px;
padding-top: 50px;
	padding-bottom: 50px;
}

.quotes .box
{
  position: relative;
  padding:80px 40px 40px;
  transition:0.5s;
  text-align: center;
  background:#fff;
  border-radius:10px;
}

.quotes .box:hover
{
  background-color: #B0C8E2;
}

.quotes .box p
{
  margin:0;
  padding:0;
  transition:0.5s;

}

.quotes .box h4
{
  margin:20px 0 0;
  padding:0;
  transition:0.5s;
  font-size:18px;
  color:#B0C8E2;
  font-weight:700;
  line-height: 20px;
  text-transform: uppercase;
}

.quotes .box h4 span
{
  font-weight: 600;
  font-size: 14px;
  color: #c5c5c5;
  transition: 0.5s;
}

.quotes .box:hover p,
.quotes .box:hover h4,
.quotes .box:hover h4 span
{
  color:#fff;
}

.quotes .box .imgBox
{
  position:absolute;
  top: -60px;
  left: 50%;
  transform: translate(-50%);
  width: 120px;
  height: 120px;
  border-radius:50%;
  overflow: hidden;

}

.quotes .box:before
{
  content: '';
  position: absolute;
  top: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  background: url("../img/quotes.webp");
  background-size: cover;
  opacity: 0.02;
  pointer-events: none;
  transition: 0.5s;
}

.quotes .box:hover:before
{
  transform: translateY(-60px);
  opacity: 1;
}

.quotes .box:after
{
  content:'';
  position: absolute;
  bottom:20px;
  left: 20px;
  width: 80px;
  height: 80px;
  background: url("../img/quotes.webp");
  background-size: cover;
  opacity: 0.02;
  pointer-events: none;
  transition: 0.5s;
  transform: rotate(180deg) translateY(0px);
}

.quotes .box:hover:after
{
  transform: rotate(180deg) translateY(-60px);
  opacity: 1;
}
*/
